\chapter{sPlot Background subtraction Results}\label{App:sWeight}


This appendix contains the fit results used as inputs to the \sPlot background subtraction tabulated in Table~\ref{tab:App_SweightFitResults} and plotted in Figures~\ref{fig:App_SW1}-~\ref{fig:App_SW3}. One \sPlot background subtraction is performed on the {$\Dsm\to\Km\Kp\pim$} invariant mass peak and two background subtractions are performed on the {$\Bu\to\jpsi\Kp$} invariant mass obtained by reconstructing the three body final state and by reconstructing a \Km\mup final state with the additional muon found via isolation.

\begin{table}
	\centering
	\begin{tabular}{l|lll}
	                             &  \Ds\to\Km\Kp\pip            &  \Bu\to\Kp\mup\mun              & \Bu\to\Kp\mun Iso(\mup)      \\\hline
	$\mathrm{Yield_{Sig.}}$      &  $(683.0\pm3.5)\times 10^3$  &  $(125.6\pm0.4)\times10^3$      & $(22.8\pm0.4)\times10^3$     \\
	$\mathrm{Yield_{BG.}}$       &  $(902.3\pm3.5)\times 10^3$  &  $(9.3\pm0.3\times10^3$         & $(10.3\pm0.4)\times10^3$     \\
	$\mu~[\mevcc]$               &  $1969.7\pm 1.0$             &  $5283.84\pm0.06$               & $5288.8\pm0.2$               \\
	$\sigma_1~[\mevcc]$          &  $5.92\pm0.09$               &  $15.7\pm0.3$                   & $16.9\pm0.5$                 \\
	$\sigma_2~[\mevcc]$          &  $12.5\pm0.5$                &  $25.3\pm0.7$                   & $33.9\pm0.46$                \\
	$f_1$                        &  $0.198\pm0.0098$            &  $0.68\pm0.34$                  & $0.14\pm0.09$                \\
	$f_2$                        &  $1.30\pm0.013$              &  $0.46\pm0.26$                  & $0.053\pm0.034$              \\
	$\tau~[\mathrm{MeV^{-1}c^2}]$&  $(1.82\pm0.05)\times10^{-3}$&  $(-8.09\pm0.23)\times10^{-3}$  & $(-2.3\pm0.2)\times10^{-3}$  \\
	\end{tabular}

	\caption{Fit results obtained from a maximum likelihood fit in order to obatin \textit{sWeights}.}
	\label{tab:App_SweightFitResults}
\end{table}
\pagebreak

\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.48\textwidth]{sPlot/Fit_DsMuNu.pdf}
	\includegraphics[width=0.48\textwidth]{sPlot/sWeights_DsMuNu.pdf}
	\caption{Fit to \Km\Kp\pip invariant mass spectrum and sWeights obtained from fit.}
	\label{fig:App_SW1}

	\includegraphics[width=0.48\textwidth]{sPlot/Fit_JpsiK.pdf}
	\includegraphics[width=0.48\textwidth]{sPlot/sWeights_JpsiK.pdf}
	\caption{Fit to \Km\mup\mun invariant mass spectrum and sWeights obtained from fit.}
	\label{fig:App_SW2}

	\includegraphics[width=0.48\textwidth]{sPlot/Fit_JpsiK_Iso.pdf}
	\includegraphics[width=0.48\textwidth]{sPlot/sWeights_JpsiK_Iso.pdf}
	\caption{Fit to \Km\mup\mun invariant mass spectrum and sWeights obtained from fit.}
	\label{fig:App_SW3}
\end{figure}
